@charset "UTF-8";

.sp-only {
  display: none;
}
.pc-only {
  /* display: none; */
}

/* section */
.petitbag_wrap section {
  width: 700px;
  margin: 0 auto 90px;
}
.petitbag_wrap > section {
  margin-top: 40px;
}
.petitbag_wrap > section:first-child {
  margin-top: 0;
}

/* ttl */
.petitbag_wrap .ttl_box {
  margin-bottom: 30px;
}
.petitbag_wrap .ttl_box.uline {
  border-bottom: 1px solid #000;
  padding-bottom: 0px;
}
.petitbag_wrap .section_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 28px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 5px;
}
.petitbag_wrap .section_sub_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 22px;
  font-weight: normal;
  text-align: center;
}
.petitbag_wrap .inline_link {
  text-decoration: underline;
}

/* full_box */
.petitbag_wrap .full_box {
  margin-bottom: 60px;
}
.petitbag_wrap .full_box.white_box {
  background: #fff;
  padding: 30px 0;
}
.petitbag_wrap .full_box img {
  max-width: 700px;
  height: auto;
  margin: 0 auto 40px;
  display: block;
}
.petitbag_wrap .full_box p {
  width: 630px;
  margin: auto;
  margin-bottom: 10px;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.petitbag_wrap .full_box dl {
  width: 630px;
  margin: auto;
  margin-bottom: 40px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.petitbag_wrap .full_box dl dt {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}
.petitbag_wrap .full_box dl dd {
  margin-bottom: 10px;
  font-size: 18px;
}
.petitbag_wrap .full_box dl dd + dt {
  margin-top: 40px;
}
.petitbag_wrap .full_box ol, .petitbag_wrap .full_box ul {
  width: 630px;
  margin: auto;
  padding-left: 24px;
  margin-bottom: 40px;
  font-size: 18px;
  box-sizing: border-box;
}
.petitbag_wrap .full_box ul {
  list-style: disc;
}
.petitbag_wrap .full_box li {
  margin-bottom: 10px;
  line-height: 1.7;
}
.petitbag_wrap .full_box .mark_free {
  position: relative;
}
.petitbag_wrap .full_box .mark_free li {
  list-style: none;
  list-style-position: outside;
}
.petitbag_wrap .full_box .mark_free li span {
  position: absolute;
  left: 0;
  margin: 0;
}
.petitbag_wrap .full_box .uline {
  border-bottom: 1px dotted #000;
  width: 630px;
  padding: 0 60px 20px;
}
.petitbag_wrap .full_box .border_solid {
  font-size: 18px;
  border: 1px solid #000;
  padding: 30px 60px;
}
.petitbag_wrap .full_box .back_white {
  font-size: 18px;
  background: #fff;
  padding: 30px 60px;
}


/* half_box */
.petitbag_wrap .half_box {
  margin-bottom: 60px;
}
.petitbag_wrap .half_box .half_item {
  display: flex;
  align-items: flex-start;
  width: 700px;
  margin: 0 auto 60px;
}
.petitbag_wrap .half_box .half_item:nth-child(odd) {
  flex-direction: row;
}
.petitbag_wrap .half_box .half_item:nth-child(even) {
  flex-direction: row-reverse;
}
.petitbag_wrap .half_box .half_item img {
  width: 360px;
}
.petitbag_wrap .half_box .half_item:nth-child(odd) img {
  margin-right: 30px;
}
.petitbag_wrap .half_box .half_item:nth-child(even) img {
  margin-left: 30px;
}
.petitbag_wrap .half_box dl {
  width: 360px;
  margin: 0 0 auto;
  font-size: 18px;
}
.petitbag_wrap .half_box dl dt {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}
.petitbag_wrap .half_box dl dd {
  margin-bottom: 10px;
  font-size: 18px;
}
.petitbag_wrap .half_box dl dd + dt {
  margin-top: 40px;
}
.petitbag_wrap .half_box.img_l .half_item:nth-child(even) {
  flex-direction: initial;
}
.petitbag_wrap .half_box.img_l .half_item:nth-child(even) img {
  margin-right: 30px;
  margin-left: 0;
}
.petitbag_wrap .half_box.img_r .half_item:nth-child(odd) {
  flex-direction: row-reverse;
}
.petitbag_wrap .half_box.img_r .half_item:nth-child(odd) img {
  margin-right: 0;
  margin-left: 30px;
}

/* petitbag_half */
.petitbag_wrap .petitbag_half.half_box .half_item img {
  width: 260px;
}
.petitbag_wrap .half_box.petitbag_half dl {
  width: 410px;
}
.petitbag_wrap .half_box.petitbag_half dl dt {
  border-bottom: 1px dotted #000;
  padding-bottom: 10px;
}
.petitbag_wrap .half_box.petitbag_half dl .half_item_sub_ttl {
  font-weight: normal;
}

/* p_link */
.petitbag_wrap .p_link li {
  width: 370px;
  height: 80px;
  border: 1px solid #efefef;
  background: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.petitbag_wrap .p_link {
  display: flex;
  flex-wrap: wrap;
}
.petitbag_wrap .p_link li:nth-child(even) {
  margin-right: 0;
}
.petitbag_wrap .p_link li a {
  display: block;
  line-height: 80px;
  padding: 0 20px;
  font-size: 20px;
  color: #555;
  position: relative;
  transition: 0.2s;
}
.petitbag_wrap .p_link li a:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: transparent transparent #555 #555;
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
.petitbag_wrap .p_link.arr_t li a:after {
  transform: rotate(135deg);
}
.petitbag_wrap .p_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
  transition: 0.2s;
}

/* p_link col1 */
.petitbag_wrap .p_link.col1 {
  display: block;
}
.petitbag_wrap .p_link.col1 li {
  width: 560px;
  margin: auto;
  text-align: center;
}
.petitbag_wrap .p_link.col1 li a:after {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
  border: none;
  transform: none;
}
.petitbag_wrap .p_link.col1 li a.arr_b:after {
  transform: rotate(180deg);
}

/* t_link */
.petitbag_wrap .t_link li {
  margin: 20px 0;
  font-size: 18px;
}
.petitbag_wrap .t_link li.align_r {
  text-align: right;
}
.petitbag_wrap .t_link li.align_l {
  text-align: left;
}
.petitbag_wrap .t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.petitbag_wrap .t_link li.align_r a:after, .petitbag_wrap .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
}
.petitbag_wrap .t_link li.align_r a:after {
  margin-left: 10px;
}
.petitbag_wrap .t_link li.align_l a:before {
  margin-right: 10px;
}
.petitbag_wrap .t_link a.arr_t:after, .petitbag_wrap .t_link a.arr_t:before {
  transform: rotate(0deg);
}
.petitbag_wrap .t_link a.arr_r:after, .petitbag_wrap .t_link a.arr_r:before {
  transform: rotate(90deg);
}
.petitbag_wrap .t_link a.arr_b:after, .petitbag_wrap .t_link a.arr_b:before {
  transform: rotate(180deg);
}
.petitbag_wrap .t_link a.arr_l:after, .petitbag_wrap .t_link a.arr_l:before {
  transform: rotate(270deg);
}


/* recipe */
.petitbag_wrap .recipe_box {
  width: 700px;
  background: #fff;
  margin-bottom: 60px;
}
.petitbag_wrap .recipe_content {
  display: none;
}
.petitbag_wrap .recipe_box > img {
  max-width: 700px;
  margin: 0 auto;
  display: block;
}
.petitbag_wrap .recipe_ttl {
  padding: 10px 30px 10px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.petitbag_wrap .recipe_ttl:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
.petitbag_wrap .recipe_ttl:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
.petitbag_wrap .recipe_box.active .recipe_ttl:before {
  display: none;
}
.petitbag_wrap .recipe_ttl:after {
  content: '-';
  margin: auto;
  padding: 10px 0;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  display: none;
}
.petitbag_wrap .recipe_box.active .recipe_ttl:after {
  display: block;
}
.petitbag_wrap .recipe_inner {
  margin: 35px 35px 60px;
  font-size: 18px;
}
.petitbag_wrap .recipe_inner p {
  width: 630px;
  margin: 0 auto 30px;
}
.petitbag_wrap .recipe_inner img {
  margin: 0 auto 30px;
}
.petitbag_wrap .recipe_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
.petitbag_wrap .recipe_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}

/* recipe_half_box */
.petitbag_wrap .recipe_half_box {
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.petitbag_wrap .recipe_half_box .half_item {
  margin-bottom: 20px;
}
.petitbag_wrap .recipe_half_box .half_item a {
  display: block;
  transition: 0.2s;
}
.petitbag_wrap .recipe_half_box .half_item a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.petitbag_wrap .recipe_half_box .half_item:nth-child(odd) {
  margin-right: 20px;
}
.petitbag_wrap .recipe_half_box .half_item p {
  padding: 14px 30px 14px 0;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  text-align: right;
  position: relative;
}
.petitbag_wrap .recipe_half_box .half_item p:after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-color: #000 #000 transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  right: 10px;
  top: -2px;
  bottom: 0;
  margin: auto;
}

/* hr */
.petitbag_wrap .hr_solid {
  margin: 50px 0;
}
.petitbag_wrap .hr_dotted {
  margin: 50px 0;
  border-top: 1px dotted #bbb;
}

/* accordion */
.petitbag_wrap .accordion_box {
  margin-bottom: 60px;
}
.petitbag_wrap .accordion_box dl {
  margin: 0px 0px 20px;
  background: #fff;
}
.petitbag_wrap .accordion_box dt {
  padding: 10px 30px 10px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.petitbag_wrap .accordion_box dt:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
.petitbag_wrap .accordion_box dl.active dt:before {
  display: none;
}
.petitbag_wrap .accordion_box dt:after {
  content: '-';
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 10px 0;
}
.petitbag_wrap .accordion_box dl.active dt:after {
  display: block;
}
.petitbag_wrap .accordion_box dd {
  display: none;
  background: #fff;
}
.petitbag_wrap .accordion_box .accordion_inner {
  margin: 35px 35px 60px;
  font-size: 18px;
}
.petitbag_wrap .accordion_box .accordion_inner p {
  width: 630px;
  margin: 0 auto 30px;
}
.petitbag_wrap .accordion_box .accordion_inner img {
  margin: 0 auto 30px;
}
.petitbag_wrap .accordion_box .accordion_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
.petitbag_wrap .accordion_box .accordion_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}

/* detail_link */
.petitbag_wrap .detail_link a {
  padding: 10px 30px 10px 20px;
  margin-bottom: 60px;
  display: block;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
  transition: 0.2s;
}
.petitbag_wrap .detail_link a:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
.petitbag_wrap .detail_link a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* iframe */
.petitbag_wrap .youtube_box {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.petitbag_wrap .youtube_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* other style */
.padL1em {
  padding-left: 1em;
}

.petitbag_wrap .full_box .inner_t_link {
  text-align: right;
}
.petitbag_wrap .full_box .inner_t_link a {
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  position: relative;
  padding-right: 30px;
}
.petitbag_wrap .full_box .inner_t_link a::after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-color: #555 #555 transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  top: -2px;
  bottom: 0;
  right: 12px;
  margin: auto;
}

.flex_box {
  display: flex;
}

.petitbag_wrap .full_box dl.voice_box dd + dt {
  margin-top: 20px;
}
.petitbag_wrap .full_box dl.voice_box dt::before {
  content: "";
  display: inline-block;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 28px;
  height: 26px;
  background-image: url(/img/brandcontents/19haha_t_ico_v.png);
  vertical-align: bottom;
  margin: 0 10px 2px 0;
}
.petitbag_wrap .full_box dl.voice_box dd {
  border-bottom: 1px dotted #000;
  padding-bottom: 20px;
}

.petitbag_wrap .ttl_box.black_ttl {
  margin-bottom: 0;
}
.petitbag_wrap .black_ttl .section_ttl {
  margin-bottom: 0;
  background: #333;
  color: #fff;
  padding: 8px 0;
}
.petitbag_wrap .full_box.white_box dl {
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , 'Roboto';
  text-align: center;
  border-bottom: 1px dotted #bbb;
}
.petitbag_wrap .full_box.white_box dl:last-child {
  border-bottom: none;
}

/* ttl_box_2 */
.ttl_box_2 .gray_ttl {
  background: #ddd;
  padding: 10px;
  margin: 20px 0;
  text-align: center;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 20px;
}
.ttl_box_2 .gray_sub_ttl {
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
}
.ttl_box_2 .img_ttl {
  margin-bottom: 20px;
}